Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Unix
Mac OS X
Windows
Links

## Contact the Development Team

Use this form to contact the ImageMagick Wizards to submit a:

- bug report
- source or documentation patch
- security issue
- license issue
- sponsorship query for the ImageMagick project

You will receive a reply within 24-48 hours if your submission is any of these topics. For all other topics, do not expect a reply. Instead post your message to the discourse server or the mailing list.

Contact the Wizards

Enter this code, 4b84b1, in the Authenticate field and fill in the remaining fields. Press Send to forward your message to the ImageMagick wizards.

Authenticate |
E-mail |
Name |
Subject |
Message |

Discourse Server • Mailing Lists • Studio